/*--- Avanquest WebEasy Page Style ---*/


.cc20               { /* Common */
	border          :  0.00em none #000000;
	font-size       : 1em;
	}
.cc21               { /* Common */
	font            : 1.00em 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc22               { /* Common */
	font            : bold 0.83em 'Papyrus';
	color           : #ff0000;
	}
span#e10            { /* images/marroccocounselli... */
	background      : transparent url(images/marroccocounselling004003.gif) no-repeat center;
	position        : absolute;
	left            :  0.13em;
	top             : 32.19em;
	width           : 62.00em;
	height          : 10.50em;
	}
div#e9              { /* <DIV><SPAN style="FONT-F... */
	position        : absolute;
	left            :  0.50em;
	top             : 32.50em;
	width           : 61.44em;
	height          : 11.13em;
	}
div#e8              { /* <DIV><STRONG><EM><FONT f... */
	overflow:scroll;
	position        : absolute;
	left            : 14.94em;
	top             :  9.19em;
	width           : 28.75em;
	height          : 21.00em;
	}
div#e7              { /* Touched by Grace\ */
	background      : transparent url(images/marroccocounselling004002.jpg) no-repeat center;
	position        : absolute;
	left            : 23.56em;
	top             :  3.31em;
	width           : 16.88em;
	height          :  5.88em;
	}
img#e6              { /* images/marroccocounselli... */
	position        : absolute;
	left            :  3.44em;
	top             :  2.13em;
	width           :  7.31em;
	height          :  2.31em;
	}
div#e5              { /* About Me */
	position        : absolute;
	left            :  5.40em;
	top             :  2.92em;
	width           :  8.70em;
	height          :  4.28em;
	}
div#e4              { /* <object style="height: 2... */
	position        : absolute;
	left            :  0.31em;
	top             : 12.06em;
	width           :  8.81em;
	height          :  2.13em;
	}
div#e3              { /* <object style="height: 2... */
	position        : absolute;
	left            : 48.25em;
	top             : 12.38em;
	width           :  7.13em;
	height          :  2.19em;
	}
div#e2              { /* <DIV><FONT face="Papyrus... */
	position        : absolute;
	left            : 46.63em;
	top             : 24.81em;
	width           : 15.50em;
	height          :  3.81em;
	}
div#e1              { /* <DIV><FONT face="Papyrus... */
	position        : absolute;
	left            :  0.38em;
	top             :  9.31em;
	width           : 13.19em;
	height          :  2.06em;
	}
div#page            { /* Page Holder */
	background-color: #d7bfa7;
	position        : relative;
	width           : 62.13em;
	height          : 48.00em;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #d7bfa7;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
